

.widgetWrapper  a:hover  {
   text-decoration: none;
}
.widgetWrapper .widget  {
   width:100%;
   height:300px;
   text-align:center;
   position: relative;
   background-color: #333;
   z-index: 0;
   transition: all .5s;
   cursor: pointer;
}
.widgetWrapper .widget > a  {
   text-decoration: none;
   display: block;
   width:100%;
   height:100%;
   min-height:300px;
   overflow: hidden;
}
.widgetWrapper .widget:before {
   content: '';
   display: block;
   position: absolute;
   width: 100%;
   height: 100%;
   z-index: -1;
   opacity: .7;
   transition: all .5s;
}
.widgetWrapper .widget:hover:before {
   opacity: 1;
}
.widgetWrapper .widget h1 {
   color:#fff;
   font-weight:700;
   font-size:60px;
   padding:0;
   margin:0;
   text-shadow:1px 2px 10px #333;
   text-transform: uppercase;
}
.widgetWrapper .widget p {
   color:#fff;
   font-weight:600;
   font-size:32px;
   padding:0 0 15px;
   margin:0;
   text-shadow:1px 2px 10px #333;
}
.widgetWrapper .widget p:first-child {
   padding-top:3.5em;
}
.widgetWrapper .widget .btn.btn-primary {
   padding: 8px 15px;
   font-size: 14px;
   box-shadow:1px 2px 10px #333;

}

.widgetWrapper.col-sm-6 .widget {
   height:300px;
}
.widgetWrapper.col-sm-4 .widget {
   height:250px;
}
.widgetWrapper.col-sm-4 .widget p {
   font-weight:600;
   font-size:28px;
}
.widgetWrapper.col-sm-4 .widget  p:first-child {
    padding-top: 3.2em;
}
.widgetWrapper.col-sm-3 .widget {
   height:230px;
}
.widgetWrapper.col-sm-3 .widget p {
    font-size: 24px;
}
.widgetWrapper.col-sm-3 .widget p:first-child {
    padding-top: 3.0em;
}


/* FULL ------------------*/
.widgetWrapper .widget.full {
   width:100%;
   height:450px;
   text-align:center;
   position: relative;
   background-color: #333;
   z-index: 0;
}
.widgetWrapper .widget.full:before {
   content: '';
   display: block;
   position: absolute;
   width: 100%;
   height: 100%;
   z-index: -1;
   opacity: .7;
}
.widgetWrapper .widget.full:hover:before {
   opacity: 1;
}
.widgetWrapper .widget.full h1 {
   color:#fff;
   font-weight:700;
   font-size:60px;
   padding:0;
   margin:0;
   text-shadow:1px 2px 10px #333;
   text-transform: uppercase;
}
.widgetWrapper .widget.full p {
   color:#fff;
   font-weight:500;
   font-size:36px;
   padding:0;
   margin:0;
   text-shadow:1px 2px 10px #333;
}
.widgetWrapper .widget.full p:first-child {
   padding-top:4em;
}
.widgetWrapper .widget.full p.under {
}
.widgetWrapper .widget.full .btn.btn-primary {
   background: #000;
   padding:15px 30px;
   margin-top:40px;
   font-size: 18px;
   box-shadow:1px 2px 10px #333;
}
.widgetWrapper .widget.full .btn.btn-primary:hover {
   background: #2B6BB4;
}

.widget.blog:before {
   background: url('https://s3.amazonaws.com/kunversion-platform/widgets/blog.jpg') no-repeat center center;
   background-size:cover;
}
.widget.worth:before {
   background: url('https://s3.amazonaws.com/kunversion-platform/widgets/worth.jpg') no-repeat center center;
   background-size:cover;
}
.widget.offices:before {
   background: url('https://s3.amazonaws.com/kunversion-platform/widgets/offices.jpg') no-repeat center center;
   background-size:cover;
}
.widget.recruit:before {
   background: url('https://s3.amazonaws.com/kunversion-platform/widgets/recruit.jpg') no-repeat center center;
   background-size:cover;
}
.widget.financing:before {
   background: url('https://s3.amazonaws.com/kunversion-platform/widgets/financing.jpg') no-repeat center center;
   background-size:cover;
}
.widget.future:before {
   background: url('https://s3.amazonaws.com/kunversion-platform/widgets/future.jpg') no-repeat center center;
   background-size:cover;
}
.widget.open-house:before {
   background: url('https://s3.amazonaws.com/kunversion-platform/widgets/open-house.jpg') no-repeat center center;
   background-size:cover;
}
.widget.featured:before {
   background: url('https://s3.amazonaws.com/kunversion-platform/widgets/featured.jpg') no-repeat center center;
   background-size:cover;
}
.widget.search:before {
   background: url('https://s3.amazonaws.com/kunversion-platform/widgets/search.jpg') no-repeat center center;
   background-size:cover;
}

/* Text Widget ----------------*/
.widgetWrapper .textwidget {
   text-align: center;
   margin: 0 0 30px 0;
   min-height:300px;
}
.widgetWrapper .textwidget .circle {
   display:inline-block;
   background:#eee;
   width: 75px;
   height: 75px;
   text-align:center;
   border-radius:50px;
}
.widgetWrapper .textwidget .circle i {
   font-size:24px;
   color:#999;
   padding-top: 1.1em;
}
.widgetWrapper .textwidget .circle i img {
   padding-top: 1.1em;
   width: 35px;
}
.widgetWrapper .textwidget h2 {
   color:#454545;
   font-weight:600;
   font-size:22px;
   padding:15px 0 0 0;
   margin:0;
}
.widgetWrapper .textwidget p {
   color:#666;
   font-weight:400;
   font-size:13px;
   padding:15px 15px 20px;
   margin:0;
   line-height: 1.5em;
}
.widgetWrapper .textwidget .btn.btn-primary {
   background: #000;
   padding:10px 15px;
   font-size: 13px;
}
.widgetWrapper .textwidget .btn.btn-primary:hover {
   background: #2B6BB4;
}

/* Area Widget ----------------*/
.widgetWrapper h1.area {
   margin:20px 0 30px;
   text-align: center;
}
.widgetWrapper .widget.area p {
   padding-top:4.3em;
}
.widgetWrapper .widget.area1:before {
   background: url('img/area1.jpg') no-repeat center center;
   background-size:cover;
}

/* OFFICES --------------------*/
.offices.wrapper {
    position: relative;
     padding:30px;
     font-family: open sans;
}
 .offices .office {
    margin-bottom:30px;
     background:#fff;
     max-width: 900px;
     margin-left: auto;
    margin-right: auto;
     border:1px solid #e5e5e5;
     border-radius:3px;
     padding:15px 0;
     box-shadow:0 1px 2px rgba(0, 0, 0, 0.08)
}
 .offices .office iframe {
    border:none;
     width:100%;
     min-height:220px;
}
 .offices .office h1 {
    font-weight:400;
     font-size:24px;
     padding-top:20px;
}
 .offices .office p {
     font-weight:400;
     font-size:12px;
     ;
     color:#999;
     border-bottom:1px solid #eee;
     padding:8px 0 3px;
     margin:0;
}
 .offices .office p label {
     width:100px;
     display:inline-block;
     float:left;
}
 .offices .office p label i {
     color:#999;
     font-size:16px;
     padding-right:5px;
     vertical-align: middle;
}
 .offices .office p span {
     font-weight:400;
     font-size:13px;
     color:#000;
     float:left;
     width:60%;
}



/* TEAM --------------------*/
.widgetWrapper .widget.team {
   height: auto;
   margin:0 !important;
}
.widgetWrapper .widget.team.white {
   background-color: transparent;
}
.widgetWrapper .widget.team .teamWrapper {
   max-width: 1340px;
   margin: 0 auto;
   display: -webkit-box;  /* OLD - iOS 6-, Safari 3.1-6, BB7 */
   display: -ms-flexbox;  /* TWEENER - IE 10 */
   display: -webkit-flex;
   display: flex;
   flex-wrap: wrap;
   justify-content: center;
}
.widgetWrapper .widget.team .teamWrapper > div {
   min-height:238px;
}
.widgetWrapper .widget.team h1 {
   color:#fff;
   font-weight:700;
   font-size:36px;
   padding:15px 0 0 0;
   margin:0;
}
.widgetWrapper .widget.team.white h1 {
   color:#454545;
   text-shadow: 0 0 0;
}
.widgetWrapper .widget.team h1 span {
   font-weight:500;
   font-size:28px;
   font-style: italic;
   text-transform: none;
}
.widgetWrapper .widget.team  p {
   color:#fff;
   font-weight:600;
   font-size:15px;
    padding:0;
    margin:5px 0 0 0;
    line-height:1.2em;
}
.widgetWrapper .widget.team.white  p {
   color:#454545;
   text-shadow: 0 0 0;
}
.widgetWrapper .widget.team p.team {
   color:#fff;
   font-weight:100;
   font-size:16px;
    padding:0 0 0 0;
    margin:0;
}
.widgetWrapper .widget.team.white p.team {
   color:#999;
}
.widgetWrapper .widget.team .member {
   background-color: transparent;
   display: block;
   height: 140px;
   width: 140px;
   position: relative;
   vertical-align: middle;
   margin:25px auto 5px;
   cursor: pointer;
   transition: all .3s;
   overflow: hidden;
   border: 2px solid #ddd;
}
.widgetWrapper .widget.team .member:hover {
   opacity:.75;
}
.widgetWrapper .widget.team .member img {
    pointer-events: none;
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    width: 100%;
    height: 100%;
    z-index: -1;
    object-fit: cover;
}
.widgetWrapper .widget.team .member span {
   background-image: url('img/agent.jpg');
   background-size: cover;
   background-position: center center;
   display: block;
   position: absolute;
   top:0;
   bottom:0;
   left:0;
   right:0;
}
.widgetWrapper .widget.team  p.small {
   color:#fff;
   font-weight:300;
   font-size:12px;
   padding:0;
   margin:0;
   line-height:1.5em;
}
.widgetWrapper .widget.team  p.small {
   color:#999;
}



/* HELPERS ----------------------*/
.widgetWrapper .widget.border-radius,
.widgetWrapper .widget.border-radius:before  {
   border-radius: 6px;
}

.widgetWrapper .center {
    text-align: center;
}


/* Custom Widget Layout */
#categories .categories {
	margin-bottom: 0;
 }

 /* Layout - Standard*/
 
 #froala-editor #widget-layout-wrapper.standard {
	margin-top: -25px;
 }
 
 #widget-layout-wrapper.standard {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: repeat(2, 1fr);
	grid-gap: 10px;
 }
 
 #widget-layout-wrapper.standard .widget-image-wrapper {
	position: relative;
	min-height: 250px;
	background: #444;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 1em;
	text-align: center;
	overflow: hidden;
 }
 
 #widget-layout-wrapper.standard a:nth-child(1) {
	grid-column-start: 1;
	grid-column-end: 2;
	grid-row-start: 1;
	grid-row-end: 2;
 }
 
 #widget-layout-wrapper.standard a:nth-child(2) {
	grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 1;
	grid-row-end: 2;
 }
 
 #widget-layout-wrapper.standard a:nth-child(3) {
	grid-column-start: 3;
	grid-column-end: 4;
	grid-row-start: 1;
	grid-row-end: 3;
 }
 
 #widget-layout-wrapper.standard a:nth-child(4) {
	grid-column-start: 1;
	grid-column-end: 3;
	grid-row-start: 2;
	grid-row-end: 3;
 }
 
 /* Layout - Modern*/
 
 #froala-editor #widget-layout-wrapper.modern {
	margin: -45px -12px 30px !important;
 }
 
 
 /* <-- NEW */
 
 #widget-layout-wrapper.modern {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: 1fr 1.3fr 1.3fr;
	grid-gap: 3px;
 }
 
 #widget-layout-wrapper.modern .grid-float {
	margin-right: -3px;
 }
 
 #widget-layout-wrapper.modern .big {
	min-height: calc(400px * 1.3) !important;
 }
 
 #widget-layout-wrapper.modern h4 {
	font-size: 2em !important;
 }
 
 #widget-layout-wrapper.modern .widget-image-wrapper {
	position: relative;
	min-height: 400px;
	background: #444;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 1em;
	text-align: center;
	overflow: hidden;
 }
 
 #widget-layout-wrapper.modern .widget-image-wrapper img {
	object-position: top;
 }
 
 #widget-layout-wrapper.modern a:nth-child(1) {
	grid-column-start: 1;
	grid-column-end: 2;
	grid-row-start: 1;
	grid-row-end: 2;
 }
 
 #widget-layout-wrapper.modern a:nth-child(2) {
	grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 1;
	grid-row-end: 2;
 }
 
 #widget-layout-wrapper.modern a:nth-child(1) h4,
 #widget-layout-wrapper.modern a:nth-child(2) h4 {
	font-size: 2.3em !important;
 }
 
 #widget-layout-wrapper.modern a:nth-child(3) {
	grid-column-start: 1;
	grid-column-end: 4;
	grid-row-start: 2;
	grid-row-end: 3;
 }
 
 #widget-layout-wrapper.modern a:nth-child(4) {
	grid-column-start: 1;
	grid-column-end: 4;
	grid-row-start: 3;
	grid-row-end: 4;
 }
 
 #widget-layout-wrapper.modern a:nth-child(3) h4,
 #widget-layout-wrapper.modern a:nth-child(4) h4 {
	font-size: 2.7em !important;
 }
 
 /* Layout - Luxury*/
 
 #froala-editor #widget-layout-wrapper.luxury {
	margin-top: -25px;
 }
 
 #widget-layout-wrapper.luxury {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-template-rows: repeat(2, 1fr);
	grid-gap: 20px;
 }
 
 #widget-layout-wrapper.luxury a {
	box-shadow: 0 6px 10px -3px rgba(0, 0, 0, 0.4);
 }
 
 #widget-layout-wrapper.luxury .grid-float {
	margin-right: -20px;
 }
 
 #widget-layout-wrapper.luxury h4 {
	font-size: 2em !important;
 }
 
 #widget-layout-wrapper.luxury .widget-image-wrapper {
	position: relative;
	min-height: 350px;
	background: #444;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 1em;
	text-align: center;
	overflow: hidden;
	border: 10px solid #fff !important;
 }
 
 #widget-layout-wrapper.luxury a:nth-child(1) {
	grid-column-start: 1;
	grid-column-end: 2;
	grid-row-start: 1;
	grid-row-end: 2;
 }
 
 #widget-layout-wrapper.luxury a:nth-child(2) {
	grid-column-start: 2;
	grid-column-end: 3;
	grid-row-start: 1;
	grid-row-end: 2;
 }
 
 #widget-layout-wrapper.luxury a:nth-child(3) {
	grid-column-start: 1;
	grid-column-end: 4;
	grid-row-start: 2;
	grid-row-end: 3;
 }
 
 #widget-layout-wrapper.luxury a:nth-child(3) h4 {
	font-size: 2.3em !important;
 }
 
 /* Layout - Side by Side*/
 
 #widget-layout-wrapper.side-by-side {
	margin: -25px -15px;
	margin-top: -48px;
    margin-bottom: 30px;
 }
 
 #widget-layout-wrapper.side-by-side .content-row {
	display: flex;
	flex-wrap: wrap;
 }
 
 #widget-layout-wrapper.side-by-side .content-row.reverse {
	flex-direction: row-reverse;
	color: #fff;
 }
 
 #widget-layout-wrapper.side-by-side .content-row img {
	object-fit: cover;
	object-position: center;
	flex: 0 0 50%;
	width: 50% !important;
	max-height: 400px;
	min-height: 400px;
 }
 
 #widget-layout-wrapper.side-by-side .content-row .content {
	padding: 2em;
	flex: 0 0 50%;
	max-width: 50%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	max-height: 400px;
	min-height: 400px;
 }
 
 #widget-layout-wrapper.side-by-side .content-title {
	margin: 0;
 }
 
 #widget-layout-wrapper.side-by-side .content-row .content * {
	transition: all.5s ease;
 }
 
 #widget-layout-wrapper.side-by-side .content-row .content h1,
 #widget-layout-wrapper.side-by-side .content-row .content h2,
 #widget-layout-wrapper.side-by-side .content-row .content h3,
 #widget-layout-wrapper.side-by-side .content-row .content h4,
 #widget-layout-wrapper.side-by-side .content-row .content h5,
 #widget-layout-wrapper.side-by-side .content-row .content h6 {
	font-weight: 600;
	margin-bottom: 0.5em;
	font-size: 2.5em;
	transform: translateY(50%);
 }
 
 #widget-layout-wrapper.side-by-side .content-row .content p {
	max-width: 650px;
	margin: 0 auto 1em;
 }
 
 #widget-layout-wrapper.side-by-side .content-row .sbs-btn {
	opacity: 0;
 }
 
 @media (min-width: 992px) {
	#widget-layout-wrapper.side-by-side .content-row .content:hover .sbs-btn {
	   opacity: 1;
	   transform: translateY(50%);
	}
	#widget-layout-wrapper.side-by-side .content-row .content:hover .content-row-header {
	   transform: translateY(0%);
	}
 }
 
 @media (max-width: 992px) {
	#widget-layout-wrapper.side-by-side .content-row .sbs-btn {
	   opacity: 1;
	   transform: translateY(50%);
	}
	#widget-layout-wrapper.side-by-side .content-row .content h1,
	#widget-layout-wrapper.side-by-side .content-row .content h2,
	#widget-layout-wrapper.side-by-side .content-row .content h3,
	#widget-layout-wrapper.side-by-side .content-row .content h4,
	#widget-layout-wrapper.side-by-side .content-row .content h5,
	#widget-layout-wrapper.side-by-side .content-row .content h6 {
	   transform: translateY(0%) !important;
	}
 }
 
 @media (max-width: 767px) {
	#widget-layout-wrapper.side-by-side .content-row img,
	#widget-layout-wrapper.side-by-side .content-row .content {
	   max-width: 100%;
	   flex: 0 0 100%;
	}
	#widget-layout-wrapper.side-by-side .content-row .content {
	   max-height: 350px;
	   min-height: 350px;
	}
 }

 /* Global */
 
 #widget-layout-wrapper a {
	text-decoration: none !important;
 }
 
 #widget-layout-wrapper .widget-image {
	width: 100% !important;
	height: 100% !important;
	object-fit: cover;
	position: absolute;
	filter: brightness(0.8);
	transition: all 0.5s ease;
 }
 
 #widget-layout-wrapper .widget-image-wrapper.fluid-height {
	height: 100%;
 }
 
 #widget-layout-wrapper .widget-image-title {
	position: relative;
	font-weight: 600;
	color: #fff;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
	line-height: 1.4em;
 }
 
 #widget-layout-wrapper .widget-image-wrapper .btn {
	position: absolute;
	bottom: 50%;
	transform: translateY(50%);
	opacity: 0;
	transition: all 0.5s ease;
	transition-delay: unset;
 }
 
 @media (min-width: 992px) {
	#widget-layout-wrapper .widget-image-wrapper:hover .widget-btn {
	   bottom: 50%;
	   transform: translateY(170%);
	   opacity: 1;
	}
	#widget-layout-wrapper .widget-image-wrapper:hover .widget-image {
	   filter: brightness(0.5) !important;
	}
 }
 
 @media (max-width: 767px) {
	#widget-layout-wrapper {
	   display: flex !important;
	   flex-direction: column !important;
	}
	#widget-layout-wrapper .grid-float {
	   margin-right: 0 !important;
	}
 }

#widget-layout-wrapper {
    margin-bottom: 30px;
}